<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Annotation.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>7498ABE11A51693A00593C75</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7498ABEC1A51693A00593C75</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7498ABFF1A51697200593C75</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
